#ingress.yaml
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: pyapp
  annotations:
    kubernetes.io/ingress.class: nginx
spec:
  rules:
    - host: k8s.devlabweb.xyz
      http:
        paths:
          - backend:
              service:
               name: pyapp
               port:
                 name: http
            path: /
            pathType: Prefix
